.md-typeset img {
  margin: 0 0 0.4em 0.8em !important;
}

.md-typeset img.twemoji {
  margin: 0 !important;
}

.md-typeset h5 {
  color: black;
  text-transform: none;
}

img.amigo {
  width: 16%;
  min-width: 100px;
}

img.amigo.big {
  width: 21%;
}

img.m5stickv {
  width: 13%;
  min-width: 84px;
}

img.m5stickv.big {
  width: 17%;
}

/* Default state: no alignment */
.align-right {
  float: none;
}

/* Media query for screens larger than 768px */
@media (min-width: 768px) {
  .align-right {
    float: right;
  }
}

div.group-2 {
  display: flex;
  flex-wrap: wrap;
}

div.group-2 div.video:first-child {
  margin-right: auto;
}

div.video {
  max-width: 480px;
  padding-bottom: 2em;
}

div.video p {
  margin-top: 0;
  margin-bottom: 5px;
}

div.video img {
  margin: 0 !important;
}

div.video p {
  font-weight: 700;
}

div.play-group {
  position: relative;
}

.play-button {
  position: absolute;
  top: 40%;
  left: 44%;
  color: white;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  pointer-events: none;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 50%;
  padding-left: 5px;
}

div.play-group:hover .play-button {
  transform: scale(1.1);
  background: rgba(255, 0, 0, 0.8);
}

div.clear {
  clear: both;
}

.margin-left {
  margin-left: 0.8em;
}